Bug 85768 - Configtool crash after use of admin dialog
Configtool crash after use of admin dialog
Status: CLOSED WORKSFORME
Product: eCos
Classification: Retired
Component: ConfigTool (Show other bugs)
2.0 beta 1
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dallaway
John Dallaway
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-07 08:29 EST by John Dallaway
Modified: 2007-04-18 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-03 10:44:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dallaway 2003-03-07 08:29:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
The eCos Configuration Tool on Linux will crash when the admin dialog is dismissed. This will happen on the second occasion the admin dialog is dismissed even if no packages are added or removed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Invoke the Administration dialog box
2. Dismiss it
3. Repeat steps 1 and 2.
    

Actual Results:  The configtool window will vanish.

Expected Results:  The repository should be reloaded.

Additional info:

eCos Configuration Tool 2.12.net (eCos 2.0b1). Linux only. To workaround, use ecosadmin.tcl directly to add/remove packages.
Comment 1 John Dallaway 2003-04-03 10:44:07 EST
Unable to reproduce with latest configtool CVS sources built against wxWindows 
2.4.0. 

Note You need to log in before you can comment on or make changes to this bug.